﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> نتائج البحث</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only" ng-hide="IsVisitor">
                <i id="SearchResultsNotificationsLoaded" class="ionicons ion-android-notifications">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="SearchResultsNotificationsNotLoaded" ng-src="img/puff.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>

    </div>
</div>

<div class="toolbar toolbar-bottom">
    <div class="toolbar-inner">
        <a ng-click="GoToHome()" class="link"><i class="ion-android-home"></i> </a>
        <div class="btn_container">

            <a ng-click="GoToAddQuestion()" class="link btn">أضف سؤال</a>
        </div>
        <a href="#" class="link open-panel"><i class="ionicons ion-navicon"></i></a>
    </div>
</div>

<div id="divInfiniteSearchResults" class="page-content hide-bars-on-scroll infinite-scroll" ng-show="isLoaded">

    <div ng-hide="noQuestions">
        <a ng-click="GoToQuestionDetails(question)" ng-repeat="question in questions">
            <div class="card">
                <h4>{{question.title}}</h4>
                <div class="row">
                    <div class="info">
                        <p><i class="ion-android-calendar"></i> {{question.creationDate}}</p>
                        <p><i class="ion-android-person"></i> {{question.ownerName}}</p>
                    </div>
                    <div class="answerNum">
                        <h1><i class="ionicons ion-android-options"></i> {{question.answersCount}}</h1>
                        <p>عدد الإجابات</p>
                    </div>
                </div>
            </div>
        </a>
    </div>
    <div class="content-block" ng-show="noQuestions">
        <img src="img/noData.png" height="128" width="128" />
        <p>لا توجد أسئلة</p>
    </div>
    <div id="infiniteLoaderSearchResults" class="infiniteLoader" ng-show="searchResultsInfiniteLoader">
        <img ng-src="img/puff.svg" />
    </div>
</div>